<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">f283217f-9cf3-478c-a92f-1113a198dfe1</string>
    <string name="iwek">DvNtuY+//OzulpphPeiw85IqW3a3fZ5nUhzKm5ZZKqA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgcmnMVTSnrhAvNgT+pYMRutiq8/P4hAOLi59WckbPjy6hRANCAASqm5lHjnbpfvc8M/6nnzjXhZSEG2awXE1fZ1dowEj/clB707SFg2Vx+mL3msrhRLmUAto5QxgVyFnwOUDksClZ</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEqpuZR4526X73PDP+p58414WUhBtmsFxNX2dXaMBI/3JQe9O0hYNlcfpi95rK4US5lALaOUMYFchZ8DlA5LApWQ==</string>
    <int name="version" value="10" />
</map>
